* {
	margin: 0;
	padding: 0;
}
body {
	background: #EFF0F0 url('/mses/images/banner.png') repeat-x scroll 0 0;
}
a,
a:visited {
	color: #33A4D6;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#maincontent, #allexfooter {
	background-color:#FFFFFF;
	float:left;
	width:1000px;
}

#header {
	width: 1000px;
	height: 80px;
	background: none;
	padding: 31px 0 0 0;
	position: relative;
}
#header .floating_phone_number {
	color: #7F7F7F;
	font-size: 14px;
	position: absolute;
	top: 67px;
	right: 8px;
	font-weight: normal;
	
}
#header .floating_phone_number span {
	font-size: 18px;
}
#breadcrumbs {
	float: left;
	width: 1000px;
}
#results_compare_table tr {
	border: 1px solid black;
}
#manage_counter {
	margin: 10px 0 10px;
	padding: 0 0 0 20px;
}
.na {
	color: #AAAAAA;
}
hr {
	margin: 10px 0 10px 0;
}
.sort_arrow {
	padding: 0 5px 0 5px;
	font-size: 21px;
	color: red;
	font-weight: bold;
}
#results_compare_table td {
	padding: 5px;
	font-size: 14px;
}
#results_compare_table th {
	background: #F0F2F8;
	padding: 5px;
}
#homesearchtitle {
	background:transparent url(/uploads/35199/search.jpg) no-repeat scroll left top;
	float:left;
	margin-top:5px;
	padding:20px 10px 8px 15px;
	width:29px;
}
#pagecontainer {
	margin: 0 auto 0 auto;
	width: 1000px;
	background: transparent;
	position:relative;
}
#homesearchtitle {
	background:transparent url(http://mindfulness.net.au/uploads/35199/search.jpg) no-repeat scroll left top;
	float:left;
	margin-top:5px;
	padding:20px 10px 8px 15px;
	width:29px;
}
#footerouter {
	background:transparent none repeat-y scroll 50% top;
	float:left;
	width:1000px;
}
.copy_note {
	text-align:center; 
	font-size:11px; 
	clear:both;
}
#footer {	
	background: #EFF0F0 url(/mses/images/footer.png) repeat-x scroll 0 0;
	width:975px;
	margin: 30px 0 30px 0;
	padding: 8px 0 0 25px;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 12px;
	margin: 10px 0 0 0;
}
#footer ul li {
	margin: 0;
	padding: 0;
}
#footer h4 {
	color: #666666;
	font-size: 11px;
}
#footer ul li a,
#footer ul li a:visited {
	color: #808080;
	text-decoration: none;
	font-size: 11px;
}
#footer ul li a:hover{
	color: #33A4D6;
}
#footer p {	
	margin: 30px 0 0 0;
	color: #666666;
	font-size: 10px;
}
#footer p a {	
	color: #33A4D6;
	text-decoration: none;
}
#footer p a:hover {	
	color: #33A4D6;
	text-decoration: underline;
}

#maincontentinner {
	background-color:transparent;
	float:left;
	padding:10px 30px 15px;
	width:940px;
}
#column1 {
	float: right;
	width: 1000px;
}
#homesearch {
display:none;
}
#headingbar {
background-color:transparent;
float:left;
padding:35px 30px 10px;
width:940px;
}

#homesearch_2 {
	float:left;
	position:absolute;
	right:0;
	top:5px;
}

div, input, .normaltext, .imagecaption, select, textarea, body, p, td{
	color: #384258;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
}
small {
	font-size: 0.9em;
}

h1 {
	font: bold 17px/1.4em Verdana,Arial,Helvetica,sans-serif;
	font-style: normal;
	color: #4B5671;
	letter-spacing: 0.05em;
	text-transform: none;
	margin: 0 0 .8em;
	padding: 0px 0 0 0px;
}

h2 {
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
	color: #4B5671;
	border-bottom: 1px solid #CCCCCC;
	font-size: 18px;	
}
h3 {
	margin: 0 0 0.5em 0;
	font-size: 1.15em;
}
h4{
	margin: 0 0 0.1em 0;
	font-size: 1.0em;
}
p {
	margin: 0.5em 0;
	font-size: 1.0em;
}

/* ----------------------------------------------------- */
.mindful-form {
	padding: 20px 0 0 0;
}
.mindful-form h2, 
.mindful-form h3,
.mindful-form h4 {
	margin: 10px 0 10px 0;
	clear: both;
}
.mindful-form table.questions h4 {
	margin: 0;
}
.mindful-form table.questions td {
	padding: 5px;
}
.form_box {
	float: left;
	margin: 2px 0 2px 0;
	width: 940px;
}
.errors {
	border: 1px solid rgb(229,97,84);
	padding: 10px 30px;
	background: url("../images/caution.png") rgb(250,221,218) no-repeat 10px 10px;
	display: block;
	width: 93%;
	margin: 0 0 20px 0;
}
.errors p {
	margin: 0 0 0 0;
	color: #800000;
}
.bad {
	color: rgb(128,0,0);
	background-color: rgb(250,221,218);
	border: 1px solid rgb(229,97,84);
	padding: 7px;
}
.bar {
	width: 59px;
	height: 12px;
	background-image: url("/mses/images/bars.png");
	float: left;
	margin: 2px 6px 2px 0;
}
.bar span {
	display: none;
}
.subblock {
	display: block;
	float: left;
	margin: 1px 5px 1px 1px;
	width: 16px;
	height: 11px;
}
.digit {
	height: 96px;
	display: block;
}
.digitholder {
	float: left;
	width: 22px;
	padding: 3px;
	text-align: right;
}
.mindful-form label {
	margin: 0 10px 0 0;
	float: left;
}
.mindful-form input,
.mindful-form select {
	margin: 2px 10px 0 10px;
	float: left;
}
.mindful-form .date-of-birth label {
	margin: 0 5px 0 5px;
}
.score_graph {
	background-image:url(/mses/images/140graph.png);
	height:306px;
	width:314px;
}
.subscale_graph {
	background-image:url(/mses/images/20graph.png);
	height:381px;
	width:576px;
}
.subscale_graph img, .score_graph img {
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
}


.error_list {
	color: red;
	padding: 10px 0 10px 30px;
}


.page_numbers {
	margin: 10px 0 10px 0;
	padding: 10px;
}



.top {
	background-color: #F8F0B8;
	border-bottom: 1px solid #E6CE80;
	color: #663300;
	position: fixed;
	left: 0;
	top: 0;
	font-weight:bold;
	text-align: center;
	width: 100%;
	padding: 5px;
	opacity: 0.75;
}



.what_to_do {
	margin:20px 0;
	padding:0 20px;
	font-size:16px;
}


@media print {
	body {
		font-size: 12px;
		font-family: Verdana,Arial,Helvetica,sans-serif;
	}
	#mainimageouter {
		display: none;
	}
	#homesearch {
		display: none;
	}
	#footerouter {
		display: none;
	}

	.digitholder, .linebox, .sc  {
		display: none;
	}
	td {
		border-bottom: 1px solid black;
	}
	.score_graph {
		background-image:url(/mses/images/140graph.png);
		height:306px;
		width:314px;
	}
	.subscale_graph {
		background-image:url(/mses/images/20graph.png);
		height:381px;
		width:576px;
	}
	button {
		display: none;
	}
	.what_to_do {
		display: none;
	}
	.top {
		display: none;
	}
	.norm_form {
		display: none;
	}
}
